@charset "UTF-8";


/* 共通  ---------------------------------------------------  */

#Page_Home {

}

#Page_Home #KeyVisual {
width: 100%;
}

#Page_Home section {

}

#Page_Home section h2 {
text-align: center;
}

/* YOYAKU */

#Page_Home .Yoyaku {
text-align: center;
}

#Page_Home .TenjiMds {
width: 875px;
height:auto;
margin: 30px auto;
padding: 10px;
border: solid 1px #ff0000;
color: #ff0000;
}

#Page_Home .TenjiMds p {
text-align: center;
}



/* ABOUT */

#Page_Home .ABOUT {
text-align: center;
}

#Page_Home .ABOUT h3 {
font-weight: bold;
}

/* MENU */
#Page_Home .MENU .MenuContents {

}

#Page_Home .MENU h3 {
font-weight: bold;
}

#Page_Home .MENU .MenuContents li {
padding: 0 0 0 25px;
}

#Page_Home .MENU .MenuContents li.Num01 {
background: url(../../img/common/icon/Icon_Num01.png) no-repeat;
background-position: 3px 5px;
}

#Page_Home .MENU .MenuContents li.Num02 {
background: url(../../img/common/icon/Icon_Num02.png) no-repeat;
background-position: 3px 5px;
}

#Page_Home .MENU .MenuContents li.Num03 {
background: url(../../img/common/icon/Icon_Num03.png) no-repeat;
background-position: 3px 5px;
}

#Page_Home .MENU .MenuContents li.Num04 {
background: url(../../img/common/icon/Icon_Num04.png) no-repeat;
background-position: 3px 5px;
}

#Page_Home .MENU .MenuContents li.Num05 {
background: url(../../img/common/icon/Icon_Num05.png) no-repeat;
background-position: 3px 5px;
}

#Page_Home .MENU .MenuContents li.Num06 {
background: url(../../img/common/icon/Icon_Num06.png) no-repeat;
background-position: 3px 5px;
}

#Page_Home .MENU .MenuContents li.Num07 {
background: url(../../img/common/icon/Icon_Num07.png) no-repeat;
background-position: 3px 5px;
}

#Page_Home .MENU .MenuContents li.Num08 {
background: url(../../img/common/icon/Icon_Num08.png) no-repeat;
background-position: 3px 5px;
}

#Page_Home .MENU .MenuContents li.Num09 {
background: url(../../img/common/icon/Icon_Num09.png) no-repeat;
background-position: 3px 5px;
}

#Page_Home .MENU .MenuContents li.Num10 {
background: url(../../img/common/icon/Icon_Num10.png) no-repeat;
background-position: 3px 5px;
}



/* ACCESS */

#Page_Home .ACCESS h2 {
}

#Page_Home .ACCESS .Address p {
display: block;
margin: 0 0 10px 0;
line-height: 1.6em;
}

#Page_Home .ACCESS .Address a {
font-weight: bold;
text-decoration: none;
color: #000;
}

#Page_Home .ACCESS .Spec dl {
width: 100%;
overflow: hidden;
}

#Page_Home .ACCESS .Spec dt {
padding: 5px 0 5px 0;
background: #e1e1e1;
text-align: center;
}

#Page_Home .ACCESS .Spec dd {
line-height: 1.4em;
}


/* NEWS */

#Page_Home .NEWS .NewsContents {
padding: 0 0 90px 0;
background: #f1f0ef;
text-align: center;
}

#Page_Home .NEWS iframe {
overflow: hidden;
margin: 0 auto 0 auto;
border: none;
background: #fff;
}


#Page_Home .Note {
font-size: 80%;
}


/* 640px以下  ---------------------------------------------------  */

@media(max-width:640px) {

#Page_Home section h2 {
margin: 0 auto 20px auto;
padding: 20px 0 0 0;
}

#Page_Home section h2 img {
width: 130px;
height: auto;
}

#Page_Home p,li {
font-size: 90%;
text-align: left;
}

#Page_Home .Visual {
padding: 0 0 0 0;
}

#Page_Home #KeyVisual { 
width: 100%;
max-width: 640px;
height: 250px;
}

#Page_Home #KeyVisual .Catch { 
padding: 100px 0 0 0;
text-align: center;
}

#Page_Home #KeyVisual .Catch img {
width: 300px;
height: 46px;
margin: 0 auto;
}


/* YOYAKU */

#Page_Home .Yoyaku .LRBox {
width: 100%;
margin: 30px auto 10px auto;
}

#Page_Home .Yoyaku .LRBox .LBox img {
width: 95%;
max-width: 400px;
margin-bottom: 10px;
}

#Page_Home .Yoyaku .LRBox .RBox img {
width: 95%;
max-width: 400px;
margin-bottom: 10px;
}

#Page_Home .TenjiMds {
width: 88%;
height:auto;
margin: 15px auto;
color: #ff0000;
border: solid 1px #ff0000;
}

#Page_Home .TenjiMds p {
text-align: center;
}

#Page_Home .TenjiMds span {
display: block;
}


/* ABOUT */
#Page_Home .ABOUT {
margin: 0 0 0 0;
padding: 0 10px 10px 10px;
}

#Page_Home .ABOUT .Ph {
margin: 15px 0 0 0;
}

#Page_Home .ABOUT .Ph li {
margin: 0 0 15px 0;
}

#Page_Home .ABOUT .Ph img {
max-width: 640px;
width: 100%;
height: auto;
}

#Page_Home .ABOUT h3 {
margin: 0 0 7px 0;
font-size: 110%;
}

#Page_Home .ABOUT .PhotoPC {
display: none;
}

/* MENU */
#Page_Home .MENU {
margin: 0 0 0 0;
padding: 0 0 0 0;
}

#Page_Home .MENU h3 {
margin: 0 0 10px 0;
font-size: 100%;
font-weight: bold;
}

#Page_Home .MENU .MenuContents {
padding: 0 10px 0 10px;
background: #f7f7f3;
}

#Page_Home .MENU .MenuContents ul {
margin: 0 0 5px 0;
}

#Page_Home .MENU .MenuContents li {
padding: 0 0 0 20px;
}

#Page_Home .MENU .MenuContents .Caution {
margin: 0 0 10px 0;
}

#Page_Home .MENU .MenuContents .Ph { 
margin: 20px 0 0 0;
padding: 0 0 15px 0;
}

#Page_Home .MENU .MenuContents .Ph img { 
max-width: 640px;
width: 100%;
height: auto;
}

/* ACCESS */
#Page_Home .ACCESS {
margin: 0 0 0 0;
padding: 0 10px 0 10px;
}

#Page_Home .ACCESS .Address p {
margin: 0 0 10px 0;
text-align: center;
}

#Page_Home .ACCESS .Address a { 
width: 100%;
display: block;
overflow: hidden;
margin: 0 0 15px 0;
padding: 10px 30px 10px 30px;
font-size: 120%;
text-align: center;
border: 2px solid #000;
background: url(../../img/common/texture/Allow01.png) no-repeat;
background-size: 15px 13px;
background-position: right center;
box-sizing: border-box;
-webkit-box-sizing: border-box;
}

#Page_Home .ACCESS .Spec dl {
margin: 0 0 10px 0;
}

#Page_Home .ACCESS .Spec dt {
margin: 0 0 10px 0;
}

#Page_Home .ACCESS .Spec dd {
margin: 0 0 0 0;
text-align: center;
}

#Page_Home .ACCESS .Spec span {
display: block;
}

#Page_Home .ACCESS #GoogleMap {
max-width: 640px;
width: 100%;
height: 250px;
}

#Page_Home .ACCESS a.GoAppli { 
width: 100%;
display: block;
overflow: hidden;
margin: 15px 0 15px 0;
padding: 10px 30px 10px 30px;
text-align: center;
font-size: 120%;
color: #000;
text-decoration: none;
border: 2px solid #000;
background: url(../../img/common/texture/Allow01.png) no-repeat;
background-size: 15px 13px;
background-position: right center;
box-sizing: border-box;
-webkit-box-sizing: border-box;
}

/* NEWS */
#Page_Home .NEWS {
margin: 0 0 0 0;
padding: 0 0 0 0;
} 

#Page_Home .NEWS .NewsContents {
padding: 0 10px 20px 10px;
}

div.FbWrap {
text-align: center;
}

div.FbWrap div.fb-like-box,
div.FbWrap div.fb-like-box iframe[style],
div.FbWrap div.fb-like-box span {
width: 100% !important;
margin: 0 auto;
}

/* スライドショー */
#Page_Home #KeyVisual_About {
display: none;
}


}




/* 640px以上  ---------------------------------------------------  */

@media screen and (min-width: 640px) {


#Page_Home section h2 {
margin: 0 auto 40px auto;
padding: 70px 0 0 0;
}

#Page_Home #KeyVisual {
height: 700px;
padding: 0 0 0 0;
text-align: center;
}

#Page_Home #KeyVisual .Catch {
margin: 0 auto;
padding: 360px 0 0 0;
}


/* YOYAKU */
#Page_Home .Yoyaku .LRBox {
width: 900px;
margin: 30px auto 0 auto;
}

#Page_Home .Yoyaku .LRBox .LBox {
float: left;
}

#Page_Home .Yoyaku .LRBox .RBox {
float: Right;
}



/* YOYAKU */
/*
#Page_Home .YOYAKU {
margin: -80px 0 0 0;
padding: 80px 0 0 0;
text-align: center;
}

#Page_Home .YOYAKU h3 {
margin: 0 0 30px 0;
font-size: 210%;
}

#Page_Home .YOYAKU .PhotoPC {
width: 100%;
height: 60px;
margin: 30px 0 20px 0;
overflow: hidden;
}

#Page_Home .YOYAKU .Ph {
display: none;
}
*/


/* ABOUT */
#Page_Home .ABOUT {
margin: -80px 0 0 0;
padding: 80px 0 0 0;
text-align: center;
}

#Page_Home .ABOUT .PhotoPC {
width: 100%;
height: 459px;
margin: 0 0 20px 0;
overflow: hidden;
}

#Page_Home .ABOUT .Ph {
display: none;
}


/* MENU */
#Page_Home .MENU {
width: 100%;
margin: 80px 0 0 0;
padding: 40px 0 0 0;
background: #f7f7f3 url(../../img/home/Texture_BgMenuWrap.png) no-repeat center 100%;
}

#Page_Home .MENU .MenuContents {
min-width: 1000px;
margin: 0 auto;
padding: 0 0 130px 20px;
background: url(../../img/home/Texture_BgMenu.png) no-repeat center 100%;
}

#Page_Home .MENU h3 {
margin: 40px 0 5px 0;
font-size: 180%;
line-height: 1.3em;
}

#Page_Home .MENU .MenuContents ul {
margin: 0 0 0 0;
}

#Page_Home .MENU .MenuContents ul.ListNumber {
margin: 0 0 10px 0;
}

#Page_Home .MENU .MenuContents li {
width: 500px;
}

#Page_Home .MENU .MenuContents .Caution {
margin: 0 0 0 0;
}

#Page_Home .MENU .Ph {
display: none;
}

/* ACCESS */
#Page_Home .ACCESS {
margin: -80px 0 0 0;
padding: 80px 0 0 0;
}

#Page_Home .ACCESS .AccessContents {
width: 830px;
overflow: hidden;
margin: 0 auto 30px auto;
}

#Page_Home .ACCESS .Address {
float: left;
width: 290px;
}

#Page_Home .ACCESS .Address a {
font-size: 220%;
}

#Page_Home .ACCESS .Spec {
float: right;
width: 540px;
}

#Page_Home .ACCESS .Spec dl {
margin: 0 0 8px 0;
}

#Page_Home .ACCESS .Spec dt {
float: left;
width: 80px;
padding: 5px 0 5px 0;
background: #e1e1e1;
text-align: center;
}

#Page_Home .ACCESS .Spec dd {
margin: 0 0 0 95px;
line-height: 1.4em;
}

#Page_Home .ACCESS #GoogleMap {
width: 100%;
height: 450px;
}

#Page_Home .ACCESS a.GoAppli { 
display: none;
}

/* NEWS */
#Page_Home .NEWS {
margin: -80px 0 0 0;
padding: 80px 0 0 0;
} 

div.FbWrap div.fb-like-box,
div.FbWrap div.fb-like-box iframe[style],
div.FbWrap div.fb-like-box span {
width: 300px !important;
margin: 0 auto;
}

/* スライドショー */
#Page_Home #KeyVisual_About {
width: 100%;
height: 300px;
margin: 60px 0 0 0;
overflow: hidden;
}

#Page_Home #thumbNails li {
display: block;
float: left;
}


}






